Problemas con RaPT

Estoy utilizando RaPT para la descarga de plugins, previamente agrego
repositorios via rapt discover, el problema es que al tratar de instalar
(desde el directorio base de mi proyecto rails) algun Plugin en
particular, RaPT arroja el siguiente mensaje:

“Error: RaPT currently does not work outside of a Rails application
directory. Please change to the top level of a Rails application and
try again.”

2009/1/8 MC Delerium [email protected]

Estoy utilizando RaPT para la descarga de plugins, previamente agrego
repositorios via rapt discover, el problema es que al tratar de instalar
(desde el directorio base de mi proyecto rails) algun Plugin en
particular, RaPT arroja el siguiente mensaje:

“Error: RaPT currently does not work outside of a Rails application
directory. Please change to the top level of a Rails application and
try again.”

http://www.google.com/search?btnG=1&q=RaPT+currently+does+not+work+outside+of+a+Rails+application+directory

2009/1/8 Manuel González Noriega [email protected]

En realidad, quería decir,

http://letmegooglethatforyou.com/?q=RaPT%20currently%20does%20not%20work%20outside%20of%20a%20Rails%20application%20directory

Pero bueno, se entiende.

ahora lo que molan son los templates y github
http://m.onkey.org/2008/12/4/rails-templates

El 08/01/2009, a las 15:53, MC Delerium
escribió:

Estoy utilizando RaPT para la descarga de plugins, previamente agrego

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs